<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.view.reference">
    <module_version install_time="1240144408744" last="true" origin="installer" specification_version="1.0">
        <file crc="3976388243" name="config/Modules/tr-view-reference.xml"/>
        <file crc="726664260" name="modules/docs/tr-view-reference.jar"/>
        <file crc="2361901145" name="modules/tr-view-reference.jar"/>
    </module_version>
</module>
